This project contains 1 outdated main dependency.

Crate openat2

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^1.22.5.0out of date
 libc^0.20.2.153up to date